Subject: RE: co marketing open issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 5 Feb 2001 23:08:00 -0800 (PST)

Andy,

Thanks for the quick response to my Co-Marketing memo.  I do have two comments:

1) With regards to the historical data.  I understand that it is less work for Enron if Kiodex gets this data from their customers.  However, I think the rationale behind requesting it from EOL is the belief that many of our Tier II and III customers trade a significant percentage of their book on EOL.  Furthermore, Kiodex believes that these customers are likely to be less technologically sophisticated and may have difficulty transferring the data electronically themselves thereby necessitating cumbersome manual entry.  Finally, I don't understand how much work it would be for EOL given that it would be a one-time event for each customer to be done after hours.

2) I don't agree that the "only relevant gauge [of customers] is number of executed contracts."  I would argue that it is possible (maybe even probable if we don't facilitate the transfer of historical transaction data) for a customer to become exposed to Kiodex on EOL, become a paying customer of Kiodex, and decide not to have their trades forwarded on a real-time basis from EOL preferring to do this themselves.  If this were to occur, there would be no need for the customer to sign a contract with Enron and, as a result, we would not receive credit for that customer in our warrant calculations.

Neither of these points is particularly critical.  Furthermore, I do believe that Kiodex will agree to the terms outlined in the revised Co-Marketing document attached below, but I think there may be benefit to us to considering these points.  Let me know your thoughts.  Thanks.

Drew
x56075

 -----Original Message-----
From: 	Zipper, Andy  
Sent:	Monday, February 05, 2001 5:26 PM
To:	Drew Ries/HOU/ECT@ENRON
Subject:	co marketing open issues

Drew please find my responses to the open issues:

 << File: CoMarketing_2-5-01.doc >>